#ifndef INCLUDED_CYFITTER_H
#define INCLUDED_CYFITTER_H
#include "cydevice.h"
#include "cydevice_trm.h"

/* DMA_1 */
#define DMA_1__DRQ_CTL CYREG_IDMUX_DRQ_CTL0
#define DMA_1__DRQ_NUMBER 0u
#define DMA_1__NUMBEROF_TDS 0u
#define DMA_1__PRIORITY 2u
#define DMA_1__TERMIN_EN 0u
#define DMA_1__TERMIN_SEL 0u
#define DMA_1__TERMOUT0_EN 0u
#define DMA_1__TERMOUT0_SEL 0u
#define DMA_1__TERMOUT1_EN 0u
#define DMA_1__TERMOUT1_SEL 0u

/* VDAC8_1_viDAC8 */
#define VDAC8_1_viDAC8__CR0 CYREG_DAC1_CR0
#define VDAC8_1_viDAC8__CR1 CYREG_DAC1_CR1
#define VDAC8_1_viDAC8__D CYREG_DAC1_D
#define VDAC8_1_viDAC8__PM_ACT_CFG CYREG_PM_ACT_CFG8
#define VDAC8_1_viDAC8__PM_ACT_MSK 0x02u
#define VDAC8_1_viDAC8__PM_STBY_CFG CYREG_PM_STBY_CFG8
#define VDAC8_1_viDAC8__PM_STBY_MSK 0x02u
#define VDAC8_1_viDAC8__STROBE CYREG_DAC1_STROBE
#define VDAC8_1_viDAC8__SW0 CYREG_DAC1_SW0
#define VDAC8_1_viDAC8__SW2 CYREG_DAC1_SW2
#define VDAC8_1_viDAC8__SW3 CYREG_DAC1_SW3
#define VDAC8_1_viDAC8__SW4 CYREG_DAC1_SW4
#define VDAC8_1_viDAC8__TR CYREG_DAC1_TR
#define VDAC8_1_viDAC8__TRIM__M1 CYREG_FLSHID_CUST_TABLES_DAC1_M1
#define VDAC8_1_viDAC8__TRIM__M2 CYREG_FLSHID_CUST_TABLES_DAC1_M2
#define VDAC8_1_viDAC8__TRIM__M3 CYREG_FLSHID_CUST_TABLES_DAC1_M3
#define VDAC8_1_viDAC8__TRIM__M4 CYREG_FLSHID_CUST_TABLES_DAC1_M4
#define VDAC8_1_viDAC8__TRIM__M5 CYREG_FLSHID_CUST_TABLES_DAC1_M5
#define VDAC8_1_viDAC8__TRIM__M6 CYREG_FLSHID_CUST_TABLES_DAC1_M6
#define VDAC8_1_viDAC8__TRIM__M7 CYREG_FLSHID_CUST_TABLES_DAC1_M7
#define VDAC8_1_viDAC8__TRIM__M8 CYREG_FLSHID_CUST_TABLES_DAC1_M8
#define VDAC8_1_viDAC8__TST CYREG_DAC1_TST

/* VDAC_OUT */
#define VDAC_OUT__0__MASK 0x40u
#define VDAC_OUT__0__PC CYREG_PRT3_PC6
#define VDAC_OUT__0__PORT 3u
#define VDAC_OUT__0__SHIFT 6
#define VDAC_OUT__AG CYREG_PRT3_AG
#define VDAC_OUT__AMUX CYREG_PRT3_AMUX
#define VDAC_OUT__BIE CYREG_PRT3_BIE
#define VDAC_OUT__BIT_MASK CYREG_PRT3_BIT_MASK
#define VDAC_OUT__BYP CYREG_PRT3_BYP
#define VDAC_OUT__CTL CYREG_PRT3_CTL
#define VDAC_OUT__DM0 CYREG_PRT3_DM0
#define VDAC_OUT__DM1 CYREG_PRT3_DM1
#define VDAC_OUT__DM2 CYREG_PRT3_DM2
#define VDAC_OUT__DR CYREG_PRT3_DR
#define VDAC_OUT__INP_DIS CYREG_PRT3_INP_DIS
#define VDAC_OUT__LCD_COM_SEG CYREG_PRT3_LCD_COM_SEG
#define VDAC_OUT__LCD_EN CYREG_PRT3_LCD_EN
#define VDAC_OUT__MASK 0x40u
#define VDAC_OUT__PORT 3u
#define VDAC_OUT__PRT CYREG_PRT3_PRT
#define VDAC_OUT__PRTDSI__CAPS_SEL CYREG_PRT3_CAPS_SEL
#define VDAC_OUT__PRTDSI__DBL_SYNC_IN CYREG_PRT3_DBL_SYNC_IN
#define VDAC_OUT__PRTDSI__OE_SEL0 CYREG_PRT3_OE_SEL0
#define VDAC_OUT__PRTDSI__OE_SEL1 CYREG_PRT3_OE_SEL1
#define VDAC_OUT__PRTDSI__OUT_SEL0 CYREG_PRT3_OUT_SEL0
#define VDAC_OUT__PRTDSI__OUT_SEL1 CYREG_PRT3_OUT_SEL1
#define VDAC_OUT__PRTDSI__SYNC_OUT CYREG_PRT3_SYNC_OUT
#define VDAC_OUT__PS CYREG_PRT3_PS
#define VDAC_OUT__SHIFT 6
#define VDAC_OUT__SLW CYREG_PRT3_SLW

/* ADC_SAR_1_ADC_SAR */
#define ADC_SAR_1_ADC_SAR__CLK CYREG_SAR1_CLK
#define ADC_SAR_1_ADC_SAR__CSR0 CYREG_SAR1_CSR0
#define ADC_SAR_1_ADC_SAR__CSR1 CYREG_SAR1_CSR1
#define ADC_SAR_1_ADC_SAR__CSR2 CYREG_SAR1_CSR2
#define ADC_SAR_1_ADC_SAR__CSR3 CYREG_SAR1_CSR3
#define ADC_SAR_1_ADC_SAR__CSR4 CYREG_SAR1_CSR4
#define ADC_SAR_1_ADC_SAR__CSR5 CYREG_SAR1_CSR5
#define ADC_SAR_1_ADC_SAR__CSR6 CYREG_SAR1_CSR6
#define ADC_SAR_1_ADC_SAR__PM_ACT_CFG CYREG_PM_ACT_CFG11
#define ADC_SAR_1_ADC_SAR__PM_ACT_MSK 0x02u
#define ADC_SAR_1_ADC_SAR__PM_STBY_CFG CYREG_PM_STBY_CFG11
#define ADC_SAR_1_ADC_SAR__PM_STBY_MSK 0x02u
#define ADC_SAR_1_ADC_SAR__SW0 CYREG_SAR1_SW0
#define ADC_SAR_1_ADC_SAR__SW2 CYREG_SAR1_SW2
#define ADC_SAR_1_ADC_SAR__SW3 CYREG_SAR1_SW3
#define ADC_SAR_1_ADC_SAR__SW4 CYREG_SAR1_SW4
#define ADC_SAR_1_ADC_SAR__SW6 CYREG_SAR1_SW6
#define ADC_SAR_1_ADC_SAR__TR0 CYREG_SAR1_TR0
#define ADC_SAR_1_ADC_SAR__WRK0 CYREG_SAR1_WRK0
#define ADC_SAR_1_ADC_SAR__WRK1 CYREG_SAR1_WRK1

/* ADC_SAR_1_Bypass */
#define ADC_SAR_1_Bypass__0__MASK 0x04u
#define ADC_SAR_1_Bypass__0__PC CYREG_PRT0_PC2
#define ADC_SAR_1_Bypass__0__PORT 0u
#define ADC_SAR_1_Bypass__0__SHIFT 2
#define ADC_SAR_1_Bypass__AG CYREG_PRT0_AG
#define ADC_SAR_1_Bypass__AMUX CYREG_PRT0_AMUX
#define ADC_SAR_1_Bypass__BIE CYREG_PRT0_BIE
#define ADC_SAR_1_Bypass__BIT_MASK CYREG_PRT0_BIT_MASK
#define ADC_SAR_1_Bypass__BYP CYREG_PRT0_BYP
#define ADC_SAR_1_Bypass__CTL CYREG_PRT0_CTL
#define ADC_SAR_1_Bypass__DM0 CYREG_PRT0_DM0
#define ADC_SAR_1_Bypass__DM1 CYREG_PRT0_DM1
#define ADC_SAR_1_Bypass__DM2 CYREG_PRT0_DM2
#define ADC_SAR_1_Bypass__DR CYREG_PRT0_DR
#define ADC_SAR_1_Bypass__INP_DIS CYREG_PRT0_INP_DIS
#define ADC_SAR_1_Bypass__LCD_COM_SEG CYREG_PRT0_LCD_COM_SEG
#define ADC_SAR_1_Bypass__LCD_EN CYREG_PRT0_LCD_EN
#define ADC_SAR_1_Bypass__MASK 0x04u
#define ADC_SAR_1_Bypass__PORT 0u
#define ADC_SAR_1_Bypass__PRT CYREG_PRT0_PRT
#define ADC_SAR_1_Bypass__PRTDSI__CAPS_SEL CYREG_PRT0_CAPS_SEL
#define ADC_SAR_1_Bypass__PRTDSI__DBL_SYNC_IN CYREG_PRT0_DBL_SYNC_IN
#define ADC_SAR_1_Bypass__PRTDSI__OE_SEL0 CYREG_PRT0_OE_SEL0
#define ADC_SAR_1_Bypass__PRTDSI__OE_SEL1 CYREG_PRT0_OE_SEL1
#define ADC_SAR_1_Bypass__PRTDSI__OUT_SEL0 CYREG_PRT0_OUT_SEL0
#define ADC_SAR_1_Bypass__PRTDSI__OUT_SEL1 CYREG_PRT0_OUT_SEL1
#define ADC_SAR_1_Bypass__PRTDSI__SYNC_OUT CYREG_PRT0_SYNC_OUT
#define ADC_SAR_1_Bypass__PS CYREG_PRT0_PS
#define ADC_SAR_1_Bypass__SHIFT 2
#define ADC_SAR_1_Bypass__SLW CYREG_PRT0_SLW

/* ADC_SAR_1_IRQ */
#define ADC_SAR_1_IRQ__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define ADC_SAR_1_IRQ__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define ADC_SAR_1_IRQ__INTC_MASK 0x01u
#define ADC_SAR_1_IRQ__INTC_NUMBER 0u
#define ADC_SAR_1_IRQ__INTC_PRIOR_NUM 7u
#define ADC_SAR_1_IRQ__INTC_PRIOR_REG CYREG_NVIC_PRI_0
#define ADC_SAR_1_IRQ__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define ADC_SAR_1_IRQ__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* ADC_SAR_1_theACLK */
#define ADC_SAR_1_theACLK__CFG0 CYREG_CLKDIST_DCFG0_CFG0
#define ADC_SAR_1_theACLK__CFG1 CYREG_CLKDIST_DCFG0_CFG1
#define ADC_SAR_1_theACLK__CFG2 CYREG_CLKDIST_DCFG0_CFG2
#define ADC_SAR_1_theACLK__CFG2_SRC_SEL_MASK 0x07u
#define ADC_SAR_1_theACLK__INDEX 0x00u
#define ADC_SAR_1_theACLK__PM_ACT_CFG CYREG_PM_ACT_CFG2
#define ADC_SAR_1_theACLK__PM_ACT_MSK 0x01u
#define ADC_SAR_1_theACLK__PM_STBY_CFG CYREG_PM_STBY_CFG2
#define ADC_SAR_1_theACLK__PM_STBY_MSK 0x01u

/* WaveDAC8_1_DacClk */
#define WaveDAC8_1_DacClk__CFG0 CYREG_CLKDIST_DCFG1_CFG0
#define WaveDAC8_1_DacClk__CFG1 CYREG_CLKDIST_DCFG1_CFG1
#define WaveDAC8_1_DacClk__CFG2 CYREG_CLKDIST_DCFG1_CFG2
#define WaveDAC8_1_DacClk__CFG2_SRC_SEL_MASK 0x07u
#define WaveDAC8_1_DacClk__INDEX 0x01u
#define WaveDAC8_1_DacClk__PM_ACT_CFG CYREG_PM_ACT_CFG2
#define WaveDAC8_1_DacClk__PM_ACT_MSK 0x02u
#define WaveDAC8_1_DacClk__PM_STBY_CFG CYREG_PM_STBY_CFG2
#define WaveDAC8_1_DacClk__PM_STBY_MSK 0x02u

/* WaveDAC8_1_VDAC8_viDAC8 */
#define WaveDAC8_1_VDAC8_viDAC8__CR0 CYREG_DAC3_CR0
#define WaveDAC8_1_VDAC8_viDAC8__CR1 CYREG_DAC3_CR1
#define WaveDAC8_1_VDAC8_viDAC8__D CYREG_DAC3_D
#define WaveDAC8_1_VDAC8_viDAC8__PM_ACT_CFG CYREG_PM_ACT_CFG8
#define WaveDAC8_1_VDAC8_viDAC8__PM_ACT_MSK 0x08u
#define WaveDAC8_1_VDAC8_viDAC8__PM_STBY_CFG CYREG_PM_STBY_CFG8
#define WaveDAC8_1_VDAC8_viDAC8__PM_STBY_MSK 0x08u
#define WaveDAC8_1_VDAC8_viDAC8__STROBE CYREG_DAC3_STROBE
#define WaveDAC8_1_VDAC8_viDAC8__SW0 CYREG_DAC3_SW0
#define WaveDAC8_1_VDAC8_viDAC8__SW2 CYREG_DAC3_SW2
#define WaveDAC8_1_VDAC8_viDAC8__SW3 CYREG_DAC3_SW3
#define WaveDAC8_1_VDAC8_viDAC8__SW4 CYREG_DAC3_SW4
#define WaveDAC8_1_VDAC8_viDAC8__TR CYREG_DAC3_TR
#define WaveDAC8_1_VDAC8_viDAC8__TRIM__M1 CYREG_FLSHID_CUST_TABLES_DAC3_M1
#define WaveDAC8_1_VDAC8_viDAC8__TRIM__M2 CYREG_FLSHID_CUST_TABLES_DAC3_M2
#define WaveDAC8_1_VDAC8_viDAC8__TRIM__M3 CYREG_FLSHID_CUST_TABLES_DAC3_M3
#define WaveDAC8_1_VDAC8_viDAC8__TRIM__M4 CYREG_FLSHID_CUST_TABLES_DAC3_M4
#define WaveDAC8_1_VDAC8_viDAC8__TRIM__M5 CYREG_FLSHID_CUST_TABLES_DAC3_M5
#define WaveDAC8_1_VDAC8_viDAC8__TRIM__M6 CYREG_FLSHID_CUST_TABLES_DAC3_M6
#define WaveDAC8_1_VDAC8_viDAC8__TRIM__M7 CYREG_FLSHID_CUST_TABLES_DAC3_M7
#define WaveDAC8_1_VDAC8_viDAC8__TRIM__M8 CYREG_FLSHID_CUST_TABLES_DAC3_M8
#define WaveDAC8_1_VDAC8_viDAC8__TST CYREG_DAC3_TST

/* WaveDAC8_1_Wave1_DMA */
#define WaveDAC8_1_Wave1_DMA__DRQ_CTL CYREG_IDMUX_DRQ_CTL0
#define WaveDAC8_1_Wave1_DMA__DRQ_NUMBER 1u
#define WaveDAC8_1_Wave1_DMA__NUMBEROF_TDS 0u
#define WaveDAC8_1_Wave1_DMA__PRIORITY 2u
#define WaveDAC8_1_Wave1_DMA__TERMIN_EN 0u
#define WaveDAC8_1_Wave1_DMA__TERMIN_SEL 0u
#define WaveDAC8_1_Wave1_DMA__TERMOUT0_EN 0u
#define WaveDAC8_1_Wave1_DMA__TERMOUT0_SEL 0u
#define WaveDAC8_1_Wave1_DMA__TERMOUT1_EN 0u
#define WaveDAC8_1_Wave1_DMA__TERMOUT1_SEL 0u

/* WaveDAC8_1_Wave2_DMA */
#define WaveDAC8_1_Wave2_DMA__DRQ_CTL CYREG_IDMUX_DRQ_CTL0
#define WaveDAC8_1_Wave2_DMA__DRQ_NUMBER 2u
#define WaveDAC8_1_Wave2_DMA__NUMBEROF_TDS 0u
#define WaveDAC8_1_Wave2_DMA__PRIORITY 2u
#define WaveDAC8_1_Wave2_DMA__TERMIN_EN 0u
#define WaveDAC8_1_Wave2_DMA__TERMIN_SEL 0u
#define WaveDAC8_1_Wave2_DMA__TERMOUT0_EN 0u
#define WaveDAC8_1_Wave2_DMA__TERMOUT0_SEL 0u
#define WaveDAC8_1_Wave2_DMA__TERMOUT1_EN 0u
#define WaveDAC8_1_Wave2_DMA__TERMOUT1_SEL 0u

/* Miscellaneous */
#define BCLK__BUS_CLK__HZ 24000000U
#define BCLK__BUS_CLK__KHZ 24000U
#define BCLK__BUS_CLK__MHZ 24U
#define CY_PROJECT_NAME "Test SAR to VDAC DMA"
#define CY_VERSION "PSoC Creator  3.2"
#define CYDEV_CHIP_DIE_GEN4 2u
#define CYDEV_CHIP_DIE_LEOPARD 1u
#define CYDEV_CHIP_DIE_PANTHER 12u
#define CYDEV_CHIP_DIE_PSOC4A 5u
#define CYDEV_CHIP_DIE_PSOC5LP 11u
#define CYDEV_CHIP_DIE_UNKNOWN 0u
#define CYDEV_CHIP_FAMILY_PSOC3 1u
#define CYDEV_CHIP_FAMILY_PSOC4 2u
#define CYDEV_CHIP_FAMILY_PSOC5 3u
#define CYDEV_CHIP_FAMILY_UNKNOWN 0u
#define CYDEV_CHIP_FAMILY_USED CYDEV_CHIP_FAMILY_PSOC5
#define CYDEV_CHIP_JTAG_ID 0x2E161069u
#define CYDEV_CHIP_MEMBER_3A 1u
#define CYDEV_CHIP_MEMBER_4A 5u
#define CYDEV_CHIP_MEMBER_4C 9u
#define CYDEV_CHIP_MEMBER_4D 3u
#define CYDEV_CHIP_MEMBER_4E 4u
#define CYDEV_CHIP_MEMBER_4F 6u
#define CYDEV_CHIP_MEMBER_4G 2u
#define CYDEV_CHIP_MEMBER_4L 8u
#define CYDEV_CHIP_MEMBER_4M 7u
#define CYDEV_CHIP_MEMBER_5A 11u
#define CYDEV_CHIP_MEMBER_5B 10u
#define CYDEV_CHIP_MEMBER_UNKNOWN 0u
#define CYDEV_CHIP_MEMBER_USED CYDEV_CHIP_MEMBER_5B
#define CYDEV_CHIP_DIE_EXPECT CYDEV_CHIP_MEMBER_USED
#define CYDEV_CHIP_DIE_ACTUAL CYDEV_CHIP_DIE_EXPECT
#define CYDEV_CHIP_REV_GEN4_ES 17u
#define CYDEV_CHIP_REV_GEN4_ES2 33u
#define CYDEV_CHIP_REV_GEN4_PRODUCTION 17u
#define CYDEV_CHIP_REV_LEOPARD_ES1 0u
#define CYDEV_CHIP_REV_LEOPARD_ES2 1u
#define CYDEV_CHIP_REV_LEOPARD_ES3 3u
#define CYDEV_CHIP_REV_LEOPARD_PRODUCTION 3u
#define CYDEV_CHIP_REV_PANTHER_ES0 0u
#define CYDEV_CHIP_REV_PANTHER_ES1 1u
#define CYDEV_CHIP_REV_PANTHER_PRODUCTION 1u
#define CYDEV_CHIP_REV_PSOC4A_ES0 17u
#define CYDEV_CHIP_REV_PSOC4A_PRODUCTION 17u
#define CYDEV_CHIP_REV_PSOC5LP_ES0 0u
#define CYDEV_CHIP_REV_PSOC5LP_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_3A_ES1 0u
#define CYDEV_CHIP_REVISION_3A_ES2 1u
#define CYDEV_CHIP_REVISION_3A_ES3 3u
#define CYDEV_CHIP_REVISION_3A_PRODUCTION 3u
#define CYDEV_CHIP_REVISION_4A_ES0 17u
#define CYDEV_CHIP_REVISION_4A_PRODUCTION 17u
#define CYDEV_CHIP_REVISION_4C_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4D_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4E_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4F_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4F_PRODUCTION_256K 0u
#define CYDEV_CHIP_REVISION_4G_ES 17u
#define CYDEV_CHIP_REVISION_4G_ES2 33u
#define CYDEV_CHIP_REVISION_4G_PRODUCTION 17u
#define CYDEV_CHIP_REVISION_4L_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4M_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_5A_ES0 0u
#define CYDEV_CHIP_REVISION_5A_ES1 1u
#define CYDEV_CHIP_REVISION_5A_PRODUCTION 1u
#define CYDEV_CHIP_REVISION_5B_ES0 0u
#define CYDEV_CHIP_REVISION_5B_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_USED CYDEV_CHIP_REVISION_5B_PRODUCTION
#define CYDEV_CHIP_REV_EXPECT CYDEV_CHIP_REVISION_USED
#define CYDEV_CONFIG_FASTBOOT_ENABLED 1
#define CYDEV_CONFIG_UNUSED_IO_AllowButWarn 0
#define CYDEV_CONFIG_UNUSED_IO CYDEV_CONFIG_UNUSED_IO_AllowButWarn
#define CYDEV_CONFIG_UNUSED_IO_AllowWithInfo 1
#define CYDEV_CONFIG_UNUSED_IO_Disallowed 2
#define CYDEV_CONFIGURATION_COMPRESSED 1
#define CYDEV_CONFIGURATION_DMA 0
#define CYDEV_CONFIGURATION_ECC 1
#define CYDEV_CONFIGURATION_IMOENABLED CYDEV_CONFIG_FASTBOOT_ENABLED
#define CYDEV_CONFIGURATION_MODE_COMPRESSED 0
#define CYDEV_CONFIGURATION_MODE CYDEV_CONFIGURATION_MODE_COMPRESSED
#define CYDEV_CONFIGURATION_MODE_DMA 2
#define CYDEV_CONFIGURATION_MODE_UNCOMPRESSED 1
#define CYDEV_DEBUG_ENABLE_MASK 0x20u
#define CYDEV_DEBUG_ENABLE_REGISTER CYREG_MLOGIC_DEBUG
#define CYDEV_DEBUGGING_DPS_Disable 3
#define CYDEV_DEBUGGING_DPS_JTAG_4 1
#define CYDEV_DEBUGGING_DPS_JTAG_5 0
#define CYDEV_DEBUGGING_DPS_SWD 2
#define CYDEV_DEBUGGING_DPS_SWD_SWV 6
#define CYDEV_DEBUGGING_DPS CYDEV_DEBUGGING_DPS_SWD_SWV
#define CYDEV_DEBUGGING_ENABLE 1
#define CYDEV_DEBUGGING_XRES 0
#define CYDEV_DMA_CHANNELS_AVAILABLE 24u
#define CYDEV_ECC_ENABLE 0
#define CYDEV_HEAP_SIZE 0x80
#define CYDEV_INSTRUCT_CACHE_ENABLED 1
#define CYDEV_INTR_RISING 0x00000001u
#define CYDEV_PROJ_TYPE 0
#define CYDEV_PROJ_TYPE_BOOTLOADER 1
#define CYDEV_PROJ_TYPE_LAUNCHER 5
#define CYDEV_PROJ_TYPE_LOADABLE 2
#define CYDEV_PROJ_TYPE_LOADABLEANDBOOTLOADER 4
#define CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER 3
#define CYDEV_PROJ_TYPE_STANDARD 0
#define CYDEV_PROTECTION_ENABLE 0
#define CYDEV_STACK_SIZE 0x0800
#define CYDEV_USE_BUNDLED_CMSIS 1
#define CYDEV_VARIABLE_VDDA 0
#define CYDEV_VDDA 5.0
#define CYDEV_VDDA_MV 5000
#define CYDEV_VDDD 5.0
#define CYDEV_VDDD_MV 5000
#define CYDEV_VDDIO0 5.0
#define CYDEV_VDDIO0_MV 5000
#define CYDEV_VDDIO1 5.0
#define CYDEV_VDDIO1_MV 5000
#define CYDEV_VDDIO2 5.0
#define CYDEV_VDDIO2_MV 5000
#define CYDEV_VDDIO3 5.0
#define CYDEV_VDDIO3_MV 5000
#define CYDEV_VIO0 5.0
#define CYDEV_VIO0_MV 5000
#define CYDEV_VIO1 5.0
#define CYDEV_VIO1_MV 5000
#define CYDEV_VIO2 5.0
#define CYDEV_VIO2_MV 5000
#define CYDEV_VIO3 5.0
#define CYDEV_VIO3_MV 5000
#define CYIPBLOCK_ARM_CM3_VERSION 0
#define CYIPBLOCK_P3_ANAIF_VERSION 0
#define CYIPBLOCK_P3_CAN_VERSION 0
#define CYIPBLOCK_P3_CAPSENSE_VERSION 0
#define CYIPBLOCK_P3_COMP_VERSION 0
#define CYIPBLOCK_P3_DECIMATOR_VERSION 0
#define CYIPBLOCK_P3_DFB_VERSION 0
#define CYIPBLOCK_P3_DMA_VERSION 0
#define CYIPBLOCK_P3_DRQ_VERSION 0
#define CYIPBLOCK_P3_DSM_VERSION 0
#define CYIPBLOCK_P3_EMIF_VERSION 0
#define CYIPBLOCK_P3_I2C_VERSION 0
#define CYIPBLOCK_P3_LCD_VERSION 0
#define CYIPBLOCK_P3_LPF_VERSION 0
#define CYIPBLOCK_P3_OPAMP_VERSION 0
#define CYIPBLOCK_P3_PM_VERSION 0
#define CYIPBLOCK_P3_SCCT_VERSION 0
#define CYIPBLOCK_P3_TIMER_VERSION 0
#define CYIPBLOCK_P3_USB_VERSION 0
#define CYIPBLOCK_P3_VIDAC_VERSION 0
#define CYIPBLOCK_P3_VREF_VERSION 0
#define CYIPBLOCK_S8_GPIO_VERSION 0
#define CYIPBLOCK_S8_IRQ_VERSION 0
#define CYIPBLOCK_S8_SAR_VERSION 0
#define CYIPBLOCK_S8_SIO_VERSION 0
#define CYIPBLOCK_S8_UDB_VERSION 0
#define DMA_CHANNELS_USED__MASK0 0x00000007u
#define CYDEV_BOOTLOADER_ENABLE 0

#endif /* INCLUDED_CYFITTER_H */
